
body {
  margin: 0;
  padding: 0;
  color: #000;
  background : white none;
  text-align: center;
}
#page {
  width: 940px;
  margin-top: 1em;
  margin-bottom: 1em;
  margin-left: auto;
  margin-right: auto;
  color: #000;
  text-align: left;   
  background-color:#f2f2f2;
}

#vrsek{
  background-image: url(Plasma.JPG);
  height: 170px;
  border:1px solid green;
 }
  
#vrsek .nadpis{
  font-size: 300%;
	margin-left: 50px;
	padding-top: 30px;
	letter-spacing: 10px;
	color: white;
        height:170px;
	font-family: Verdana, Arial, Courier, sans-serif
}


.titlebar{width:100%; border-bottom: 1px solid #17b909; padding-bottom:6px}
.title{background-color:#17b909; letter-spacing:3px; font-size:150%; width:100%; padding:6px; font-family:verdana}

.spacer{font-size:5px}

.maincontainer{width:100%; position:relative}

.menucontainer{background-color:white; border:1px solid #17b909; width:9em; padding:10px; z-index:100; float:left; position:absolute}
.menutitle{background-color:#17b909; padding:4px; font-family:verdana; font-size:80%}
.menuitem{padding-bottom:25px;}
a.menuitemlink:link{position:absolute; padding:3px; width:10.5em; color:black; text-decoration:none; font-family:verdana; font-size:80%; border:1px solid white;}
a.menuitemlink:active{position:absolute; padding:3px; width:10.5em; color:black; text-decoration:none; font-family:verdana; font-size:80%; border:1px solid white;}
a.menuitemlink:visited{position:absolute; padding:3px; width:10.5em; color:black; text-decoration:none; font-family:verdana; font-size:80%; border:1px solid white;}
a.menuitemlink:hover{position:absolute; padding:3px; width:10.5em; color:black; background-color:#17b909ff; border:1px solid gray; text-decoration:none; font-family:verdana; font-size:80%} 
a.link:link{text-decoration:none;color:red;}
a.link:active{text-decoration:none;color:red;}
a.link:visited{text-decoration:none;color:red;}
a.picturelink:link{text-decoration:none;}
a.picturelink:active{text-decoration:none;}
a.picturelink:visited{text-decoration:none;}

.contentcontainer{padding-left:11.5em; margin-top:0%; z-index:99; position:relative;}
.contentbox{border:1px solid #17b909; border-right:10px solid #17b909; background-color:white; padding:20px 20px 20px 30px; min-height:530px;}
.contenttitle{border-bottom: 1px solid gray; width:100%; font-family:verdana; font-weight:bold; font-size:100%; padding:3px;}
.contenttext{font-family:verdana; font-size:80%; padding-bottom:10px; padding-top:10px; padding-right:10px}

.block{border:1px solid #17b909; border-right:10px solid #17b909; background-color:#f2f2f2; margin: 10px 5px 5px 0px; padding:15px;}
.blocktitle{border-bottom: 1px solid gray; width:100%; font-family:verdana; font-weight:bold; font-size:150%; padding:3px;}

